Security Enhanced Linux Reference Policy

# Layer: services

## Module: gssproxy

Interfaces

### Description:

policy for gssproxy - daemon to proxy GSSAPI context establishment and channel handling

### Interfaces:

gssproxy_admin( domain )

##### Summary

All of the rules required to administrate an gssproxy environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

gssproxy_domtrans( domain )

##### Summary

Execute gssproxy in the gssproxy domin.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

gssproxy_manage_lib_dirs( domain )

##### Summary

Manage gssproxy lib directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

gssproxy_manage_lib_files( domain )

##### Summary

Manage gssproxy lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

gssproxy_read_lib_files( domain )

##### Summary

Read gssproxy lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

gssproxy_search_lib( domain )

##### Summary

Search gssproxy lib directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

gssproxy_stream_connect( domain )

##### Summary

Connect to gssproxy over an unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return